<template>
    <div>
        <h1>Form Contact</h1>
        <datacontact-component></datacontact-component>
    </div>
</template>

<script>
import DataContact from './DataContact.vue';
    export default {
        components: {
            'datacontact-component': DataContact
        }
    }
</script>